{% extends 'base.html' %}

{% block title %}
Project Happy
{% endblock title %}

{% block main %}
<header class="home-header">
    <div>
        <h1>Welcome to <b class="text-highlight">Project Happy</b></h1>
        <h3><i class="text-secondary">It shouldn’t be hard to do good</i></h3>
        <div class="home-header-description">
            To Hack Happiness! A suite of complementary positive, technologies that measurably solve adolescent unhappiness
            & disconnection.
        </div>
        <div class="home-header-buttons">
            <a class="btn btn-primary" href="login">Get involved!</a>
            <a class="btn btn-secondary" href="#">Contact us</a>
        </div>
    </div>
    <div>
        <img src="{{ url_for('static', filename='images/home-hero.svg') }}" alt="">
    </div>
</header>
{% endblock main %}